/* ========================================
   WOOCOMMERCE — КНОПКА ОФОРМЛЕНИЯ ЗАКАЗА
======================================== */

.wp-block-woocommerce-cart .wc-block-cart__submit-container {
  background-color: transparent !important;
}

.wp-block-woocommerce-cart
.wc-block-cart__submit-button.wp-element-button {
  background-color: #ff3158 !important;
  color: #ffffff !important;
  border-color: #ff3158 !important;
}

.wp-block-woocommerce-cart
.wc-block-cart__submit-button.wp-element-button
.wc-block-components-button__text {
  color: inherit !important;
}

.wp-block-woocommerce-cart
.wc-block-cart__submit-button.wp-element-button:hover {
  background-color: #ffffff !important;
  color: #ff3158 !important;
  border-color: #ff3158 !important;
}

.wp-block-woocommerce-cart
.wc-block-cart__submit-button.wp-element-button:hover
.wc-block-components-button__text {
  color: inherit !important;
}